---
abstract: 'Testing Module for YAML Implementations'
author:
  - 'Ingy döt Net <ingy@cpan.org>'
build_requires:
  ExtUtils::MakeMaker: '0'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'Dist::Zilla version 5.029, CPAN::Meta::Converter version 2.143240, CPAN::Meta::Converter version 2.150005'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Test-YAML
no_index:
  directory:
    - inc
    - t
    - xt
    - example
requires:
  Test::Base: '0.86'
resources:
  bugtracker: https://github.com/ingydotnet/test-yaml-pm/issues
  homepage: https://github.com/ingydotnet/test-yaml-pm
  repository: https://github.com/ingydotnet/test-yaml-pm.git
version: '1.06'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
